using System.ComponentModel;

namespace SWRIS.Enums
{
    public enum ModuleType
    {
        [Description("ModbusRtu")]
        ModbusRtu = 1,
        [Description("ModbusTcp")]
        ModbusTcp = 2,
        [Description("西门子S200")]
        S200 = 3,
        [Description("西门子S200Smart")]
        S200Smart = 4,
        [Description("西门子S300")]
        S300 = 5,
        [Description("西门子S400")]
        S400 = 6,
        [Description("西门子S1200")]
        S1200 = 7,
        [Description("西门子S1500")]
        S1500 = 8,
    }
}
